<?php

namespace App\Http\Controllers;

use App\Models\Carta_conducao;
use App\Http\Requests\StoreCarta_conducaoRequest;
use App\Http\Requests\UpdateCarta_conducaoRequest;

class CartaConducaoController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StoreCarta_conducaoRequest $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(Carta_conducao $carta_conducao)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(Carta_conducao $carta_conducao)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdateCarta_conducaoRequest $request, Carta_conducao $carta_conducao)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Carta_conducao $carta_conducao)
    {
        //
    }
}
